@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

:root {
   --body-font-family: 'Arial', sans-serif;
   --bs-font-sans-serif: 'Arial', sans-serif;
   --bs-body-font-family: 'Arial', sans-serif;
   --heading-font-family: 'Anton', sans-serif;
}

@media (min-width: 992px) {
    body { background-image: url('/assets/Texture.png') ;}
    .top-nav .title { color: var(--bs-primary); font-weight: bold; padding: 1.5rem 1rem; }
    section.section.sec-scoreboard {    padding-block: 5rem 7rem;   margin-bottom: 3rem;}
}
@media (max-width: 991px) {
    .top-nav .title { color: var(--bs-primary); font-family: 'Anton', sans-serif !important;}
    main#site-main:before { background-image: none }
}

.top-nav { background: white;}

/* Apply Anton to the secondary navbar and its links */
.navbar-secondary,
.navbar-secondary a,
.navbar-secondary .nav-link,
.navbar-secondary .dropdown-item {font-family: 'Anton', sans-serif !important; }
.navbar-secondary a,
.navbar-secondary .nav-link {    letter-spacing: 0.5px;    font-size: 1.1rem;}
.sec-scoreboard .component-tabs .nav-tabs, .site-header .social-links:before, .site-header .social-links:after, .section.sec-countdown .container .ps-component.component-countdown > div,
.more-news .layout-grid .page-details, .gallery .component-gallery .page-details, section.section.sec-sponsors, main#site-main:before, footer#site-footer {    background-image: none }

.sec-scoreboard {    background-image: url(/assets/Scoreboard_Background.png);}
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date,
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status {    color: var(--bs-primary) !important;}
.sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator {    background: var(--bs-secondary) ;}
.sec-scoreboard .component-scoreboard .card {    color: var(--bs-secondary);}
.section.sec-sponsors {    background: transparent !important;}
.sec-scoreboard .component-scoreboard .slick-arrow-controls button.prev.slick-disabled {    opacity: 1 !important;   background: #ccc;}
.sec-scoreboard .component-tabs .nav-tabs {    margin-bottom: 1rem !important;   border-bottom: none;}
.sec-scoreboard .component-tabs .nav-tabs .nav-link.active {   border: none !important;}
.sec-scoreboard  .macro-line-scores {   color: var(--bs-primary);}

.top-nav .title, .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0, 
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
.sec-top-stories .right-col .carousel-indicators .card-body .card-title a, .sec-top-stories .macro-archive-link.archive-link.align-center a,
.sec-scoreboard .component-tabs .nav-tabs .nav-link, .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date,
.sec-scoreboard .macro-archive-link a.btn.btn-link, .section.sec-countdown .component-countdown .details .details-2 .sport, .section.sec-countdown .component-countdown .details .details-2 .sport,
.section.sec-countdown .component-countdown ul.countdown .countdown-digit span, .gallery .page-details .component-title, .gallery .component-gallery .macro-archive-link a.btn.btn-link,
.social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after,
.social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
#site-footer .footer-details .text .title, .section.sec-countdown .component-countdown .details .details-2 .title span{    font-family: var(--heading-font-family);   font-weight: normal;}








